From 03dcad484753a32486f62541d75715bc47406527 Mon Sep 17 00:00:00 2001
From: Isira Seneviratne <isirasen96@gmail.com>
Date: Sun, 18 Aug 2019 16:41:10 +0530
Subject: [PATCH v2 3/3] dnsapi: Increase size of tmp to 11.

During the build process, GCC returned a warning that a value between 5
and 11 bytes was being written to an array with 5 bytes.

Signed-off-by: Isira Seneviratne <isirasen96@gmail.com>
---
 dlls/dnsapi/query.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/dlls/dnsapi/query.c b/dlls/dnsapi/query.c
index e601191c5d..f540662dfd 100644
--- a/dlls/dnsapi/query.c
+++ b/dlls/dnsapi/query.c
@@ -71,7 +71,7 @@ static const char *dns_section_to_str( ns_sect section )
     case ns_s_ar:   return "Additional";
     default:
     {
-        static char tmp[5];
+        static char tmp[11];
         FIXME( "unknown section: 0x%02x\n", section );
         sprintf( tmp, "0x%02x", section );
         return tmp;
-- 
2.22.1

